Subject: Re: Heliciculture from Peru (fwd)

From: "April Sampson-Kelly" <[email-masked]>
Date: Sun, 15 Mar 1998 17:52:28 +1000

Farming snails is good business in Australia,
we do not have to use French snails, we can grow our own native snails,
and breed selectively for size and taste as we would any other animal/plant
There is a real danger though of liver wort for the home gardener, you
should
have your snails tested first and keep them in a quarantine environment,
you also have to purge their guts for a few weeks by feeding them organic
mash of cereals.  Michel Fanton has experience in farming and eating snails,
he is on the seed savers page on my links.
April

----------------------------------------------------------------------------
----
April Sampson-Kelly ADPA,BCA,MCA,GradSci,PDC
LC Permaculture Visions
leaders in permaculture learning by correspondence
[email-masked]
[email-masked]
http://www.ozemail.com.au/~askpv
GOOD PLANETS ARE HARD TO FIND
----------------------------------------------------------------------------
----

-----Original Message-----
From: Lawrence F. London, Jr. <[email-masked]>
To: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>
Date: Thursday, 12 March 1998 12:54
Subject: Heliciculture from Peru (fwd)

---------- Forwarded message ----------
Date: Wed, 11 Mar 1998 12:14:18 PST
From: Mikelo Heredia <[email-masked]>

Lima, march 11th 1998.

I write to greet and to ask : Have you been interested in
Heliciculture?. Who writes is Mikelo Heredia, I am biologist and I like
the snails. So if you need information about snails farming processing
and comercial market, I can send you some copies.

Waiting for your answer.

Bsc. Mikelo Heredia
Associate Researcher
e-mail : [email-masked]
         [email-masked]
Universidad Peruana Cayetano Heredia
Departamento de Biología
Av. Honorio Delgado 430
Urb. Ingenieria San Martin de Porres
Casilla Postal 4314
LIMA 31 PERU

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com